<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-31"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%2FUsers%2Fscar1900%2FDeveloper%2FXHXKit%2FXHXKit%2FClasses%2FBase%2FDefine%2FBigDataAnalyticsConstants.m%20%E6%BA%90%E6%96%87%E4%BB%B6"></a><title>XHXKit: /Users/scar1900/Developer/XHXKit/XHXKit/Classes/Base/Define/BigDataAnalyticsConstants.m 源文件</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_d522931ffa1371640980b621734a4381.html">Users</a></li><li class="navelem"><a class="el" href="dir_2f48480e0fdb0436fb8fd57a1ed5f613.html">scar1900</a></li><li class="navelem"><a class="el" href="dir_c8b33409012acfc781ba898892fd3b4c.html">Developer</a></li><li class="navelem"><a class="el" href="dir_0e1030ab80149b7e8d6dfd17946e9c40.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_c9ece41fcb3917ec137dcec44cd0055f.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_3a9521ad7c4429598be7e28fa39d3d14.html">Classes</a></li><li class="navelem"><a class="el" href="dir_e594291297641f362044084ee3bd79c2.html">Base</a></li><li class="navelem"><a class="el" href="dir_5b328c48b3da945f8bff47b8f58e015b.html">Define</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">BigDataAnalyticsConstants.m</div>  </div>
</div><!--header-->
<div class="contents">
<a href="_big_data_analytics_constants_8m.html">浏览该文件的文档.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&nbsp;<span class="comment">//  BigDataAnalyticsConstants.m</span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&nbsp;<span class="comment">//  KKLOnLine</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&nbsp;<span class="comment">//  Created by RiverRun on 2018/3/28.</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&nbsp;<span class="comment">//  Copyright &copy; 2018年 mistong. All rights reserved.</span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&nbsp; </div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&nbsp;<span class="preprocessor">#import &#34;<a class="code" href="_big_data_analytics_constants_8h.html">BigDataAnalyticsConstants.h</a>&#34;</span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&nbsp; </div>
<div class="line"><a name="l00011"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d">   11</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d">kStudy_FindMoreAnalytics</a>          = <span class="stringliteral">@&#34;2.3.1&#34;</span>;</div>
<div class="line"><a name="l00012"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#af2cd0b940c30bb8acb1671694e68c34e">   12</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#af2cd0b940c30bb8acb1671694e68c34e">kStudy_TurnToLiveRoomAnalytics</a>    = <span class="stringliteral">@&#34;2.3.2&#34;</span>;</div>
<div class="line"><a name="l00013"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#adb538229cb37a285a78b5bca48abf796">   13</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#adb538229cb37a285a78b5bca48abf796">kStudy_ToStudyAnalytics</a>           = <span class="stringliteral">@&#34;2.3.3&#34;</span>;</div>
<div class="line"><a name="l00014"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a701a2a69246d97826c1548cd800b0b59">   14</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a701a2a69246d97826c1548cd800b0b59">kStudy_AllCourseAnalytics</a>         = <span class="stringliteral">@&#34;2.3.4&#34;</span>;</div>
<div class="line"><a name="l00015"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ae4fbfd9109d2824888ed2ce7c2c5bee2">   15</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ae4fbfd9109d2824888ed2ce7c2c5bee2">kStudy_MineHomeWorkAnalytics</a>      = <span class="stringliteral">@&#34;2.3.5&#34;</span>;</div>
<div class="line"><a name="l00016"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ac4dacde624b7a42513e26cd18a13b254">   16</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ac4dacde624b7a42513e26cd18a13b254">kStudy_TaskAnalytics</a>              = <span class="stringliteral">@&#34;2.3.6&#34;</span>;</div>
<div class="line"><a name="l00017"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#aeeabf57bc900f27f6e822e6c81ff891a">   17</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#aeeabf57bc900f27f6e822e6c81ff891a">kStudy_ReportAnalytics</a>            = <span class="stringliteral">@&#34;2.3.7&#34;</span>;</div>
<div class="line"><a name="l00018"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a9e27a9c0ca1207ad04b30e48d3e4f1c3">   18</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a9e27a9c0ca1207ad04b30e48d3e4f1c3">kStudy_ErrorAnalytics</a>             = <span class="stringliteral">@&#34;2.3.8&#34;</span>;</div>
<div class="line"><a name="l00019"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ae40cc11569d611412728c884eeddbbd3">   19</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ae40cc11569d611412728c884eeddbbd3">kStudy_NoteAnalytics</a>              = <span class="stringliteral">@&#34;2.3.9&#34;</span>;</div>
<div class="line"><a name="l00020"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a6000be0cd45da69141ddd17a8566fe70">   20</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a6000be0cd45da69141ddd17a8566fe70">kStudy_WeeklyAnalytics</a>            = <span class="stringliteral">@&#34;2.3.10&#34;</span>;</div>
<div class="line"><a name="l00021"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#abc23743de8fd016c43840deb6764f7fb">   21</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#abc23743de8fd016c43840deb6764f7fb">kStudy_ClassicProblemAnalytics</a>    = <span class="stringliteral">@&#34;2.3.11&#34;</span>;</div>
<div class="line"><a name="l00022"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#adea6efeb3830de780cb0f443f873454b">   22</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#adea6efeb3830de780cb0f443f873454b">kStudy_StatueReportAnalytics</a>      = <span class="stringliteral">@&#34;2.3.12&#34;</span>;</div>
<div class="line"><a name="l00023"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ac1ca47613b9eef73eda4c7c1bc6b26e2">   23</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ac1ca47613b9eef73eda4c7c1bc6b26e2">kStudy_SessionAnalytics</a>           = <span class="stringliteral">@&#34;2.3.13&#34;</span>;</div>
<div class="line"><a name="l00024"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a96c9547d4485ba436302846ae9185d07">   24</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a96c9547d4485ba436302846ae9185d07">kStudy_CourseDetailAnalytics</a>      = <span class="stringliteral">@&#34;2.3.14&#34;</span>;</div>
<div class="line"><a name="l00025"></a><span class="lineno">   25</span>&nbsp; </div>
<div class="line"><a name="l00026"></a><span class="lineno">   26</span>&nbsp; </div>
<div class="line"><a name="l00027"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a27442b76be6e34c36d35c0d1ee014399">   27</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a27442b76be6e34c36d35c0d1ee014399">kStudy_DeleteWrongQuestionAnalytics</a> = <span class="stringliteral">@&#34;2.9.5&#34;</span>;</div>
<div class="line"><a name="l00028"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a8b6dde75ccb3680a3c3db20969615dcd">   28</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a8b6dde75ccb3680a3c3db20969615dcd">kStudy_MarkWrongReasonAnalytics</a>     = <span class="stringliteral">@&#34;2.9.6&#34;</span>;</div>
<div class="line"><a name="l00029"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#aaf1bd3e1d41882b6e551f88c905a4c19">   29</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#aaf1bd3e1d41882b6e551f88c905a4c19">kStudy_WatchVideoAnalytics</a>          = <span class="stringliteral">@&#34;2.13.2&#34;</span>;</div>
<div class="line"><a name="l00030"></a><span class="lineno">   30</span>&nbsp; </div>
<div class="line"><a name="l00031"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#aaef33f2ced5e3f8d650527f16aa56a91">   31</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#aaef33f2ced5e3f8d650527f16aa56a91">kCourse_JoinClassRoomAnalytics</a>    = <span class="stringliteral">@&#34;2.5.1&#34;</span>;</div>
<div class="line"><a name="l00032"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ac5f1fe74944533472d939d4bc81755e0">   32</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ac5f1fe74944533472d939d4bc81755e0">kCourse_ClickClassTitleAnalytics</a>  = <span class="stringliteral">@&#34;2.5.2&#34;</span>;</div>
<div class="line"><a name="l00033"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a8f4da1f0f6c5594fd73a3a84d4d63280">   33</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a8f4da1f0f6c5594fd73a3a84d4d63280">kCourse_WatchVideoAnalytics</a>       = <span class="stringliteral">@&#34;2.5.3&#34;</span>;</div>
<div class="line"><a name="l00034"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a5e3a6ca97f634f91edb613fc18ff1adf">   34</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a5e3a6ca97f634f91edb613fc18ff1adf">kCourse_DoHomeworkAnalytics</a>       = <span class="stringliteral">@&#34;2.5.4&#34;</span>;</div>
<div class="line"><a name="l00035"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ab5966b0662c09cfeeb77bd5089db1031">   35</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ab5966b0662c09cfeeb77bd5089db1031">kCourse_CheckDetailAnalytics</a>      = <span class="stringliteral">@&#34;2.5.5&#34;</span>;</div>
<div class="line"><a name="l00036"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a86397a9ed76b770814afa277ef4932c1">   36</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a86397a9ed76b770814afa277ef4932c1">kCourse_CheckCorrectAnalytics</a>     = <span class="stringliteral">@&#34;2.5.6&#34;</span>;</div>
<div class="line"><a name="l00037"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a8e7088515f3fdbac9c3b87cf678de50c">   37</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a8e7088515f3fdbac9c3b87cf678de50c">kCourse_UploadNoteAnalytics</a>       = <span class="stringliteral">@&#34;2.5.7&#34;</span>;</div>
<div class="line"><a name="l00038"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a492a414f54dfb8f211061f92af9acb6f">   38</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a492a414f54dfb8f211061f92af9acb6f">kCourse_CheckNoteAnalytics</a>        = <span class="stringliteral">@&#34;2.5.8&#34;</span>;</div>
<div class="line"><a name="l00039"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a33596db6790633b1ab0c347990c00363">   39</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a33596db6790633b1ab0c347990c00363">kCourse_AppraiseAnalytics</a>         = <span class="stringliteral">@&#34;2.5.9&#34;</span>;</div>
<div class="line"><a name="l00040"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#aeb239af5d0fcf8d0d2abf3dcad47e8fd">   40</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#aeb239af5d0fcf8d0d2abf3dcad47e8fd">kCourse_WatchPlaybackAnalytics</a>    = <span class="stringliteral">@&#34;2.5.10&#34;</span>;</div>
<div class="line"><a name="l00041"></a><span class="lineno">   41</span>&nbsp; </div>
<div class="line"><a name="l00042"></a><span class="lineno">   42</span>&nbsp; </div>
<div class="line"><a name="l00043"></a><span class="lineno">   43</span>&nbsp;<span class="comment">//NSString *const kCDetail_JoinClassRoomAnalytics   = @&#34;2.5.1.1&#34;;</span></div>
<div class="line"><a name="l00044"></a><span class="lineno">   44</span>&nbsp;<span class="comment">//NSString *const kCDetail_ToStudyAnalytics         = @&#34;2.5.1.2&#34;;</span></div>
<div class="line"><a name="l00045"></a><span class="lineno">   45</span>&nbsp;<span class="comment">//NSString *const kCDetail_WatchVideoAnalytics      = @&#34;2.5.1.3&#34;;</span></div>
<div class="line"><a name="l00046"></a><span class="lineno">   46</span>&nbsp;<span class="comment">//NSString *const kCDetail_VideoShareAnalytics      = @&#34;2.5.1.4&#34;;</span></div>
<div class="line"><a name="l00047"></a><span class="lineno">   47</span>&nbsp;<span class="comment">//NSString *const kCDetail_ShareQQAnalytics         = @&#34;2.5.1.5&#34;;</span></div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&nbsp;<span class="comment">//NSString *const kCDetail_ShareQzoneAnalytics      = @&#34;2.5.1.6&#34;;</span></div>
<div class="line"><a name="l00049"></a><span class="lineno">   49</span>&nbsp;<span class="comment">//NSString *const kCDetail_ShareWechatAnalytics     = @&#34;2.5.1.7&#34;;</span></div>
<div class="line"><a name="l00050"></a><span class="lineno">   50</span>&nbsp;<span class="comment">//NSString *const kCDetail_ShareTimeLineAnalytics   = @&#34;2.5.1.8&#34;;</span></div>
<div class="line"><a name="l00051"></a><span class="lineno">   51</span>&nbsp;<span class="comment">//NSString *const kCDetail_CopyUrlAnalytics         = @&#34;2.5.1.9&#34;;</span></div>
<div class="line"><a name="l00052"></a><span class="lineno">   52</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00053"></a><span class="lineno">   53</span>&nbsp;<span class="comment">//NSString *const kEvaluate_MostNewAnalytics        = @&#34;2.5.3.200&#34;;</span></div>
<div class="line"><a name="l00054"></a><span class="lineno">   54</span>&nbsp;<span class="comment">//NSString *const kEvaluate_MostHotAnalytics        = @&#34;2.5.3.100&#34;;</span></div>
<div class="line"><a name="l00055"></a><span class="lineno">   55</span>&nbsp;<span class="comment">//NSString *const kEvaluate_GoodAnalytics           = @&#34;2.5.3.300&#34;;</span></div>
<div class="line"><a name="l00056"></a><span class="lineno">   56</span>&nbsp; </div>
<div class="line"><a name="l00057"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ac931fb62e4e78e641cf834a16fa4eed7">   57</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ac931fb62e4e78e641cf834a16fa4eed7">kHwork_DoHomeworkAnalytics</a>        = <span class="stringliteral">@&#34;2.6.1&#34;</span>;</div>
<div class="line"><a name="l00058"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a5a757395cc2c47e1671522ee18580ec8">   58</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a5a757395cc2c47e1671522ee18580ec8">kHwork_CheckWorkDetailAnalytics</a>   = <span class="stringliteral">@&#34;2.6.2&#34;</span>;</div>
<div class="line"><a name="l00059"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a12c4cd075471542cb7bb9b2861ff9813">   59</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a12c4cd075471542cb7bb9b2861ff9813">kHwork_CheckCorrectAnalytics</a>      = <span class="stringliteral">@&#34;2.6.3&#34;</span>;</div>
<div class="line"><a name="l00060"></a><span class="lineno">   60</span>&nbsp; </div>
<div class="line"><a name="l00061"></a><span class="lineno">   61</span>&nbsp; </div>
<div class="line"><a name="l00062"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ac2fa1b4ca13bca64e13f742db7157d12">   62</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ac2fa1b4ca13bca64e13f742db7157d12">kHWCard_takePhotoAnalytics</a>        = <span class="stringliteral">@&#34;2.6.1.1&#34;</span>;</div>
<div class="line"><a name="l00063"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ae3f3a2018b0e22d14f72988f0ea8db52">   63</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ae3f3a2018b0e22d14f72988f0ea8db52">kHWCard_AlbumAnalytics</a>            = <span class="stringliteral">@&#34;2.6.1.2&#34;</span>;</div>
<div class="line"><a name="l00064"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#aff756f5cb573a3959616f6fa5e54d7fd">   64</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#aff756f5cb573a3959616f6fa5e54d7fd">kHWCard_PaperAnalytics</a>            = <span class="stringliteral">@&#34;2.6.1.3&#34;</span>;</div>
<div class="line"><a name="l00065"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a2953856dbdd8abef01d564c04121f8a8">   65</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a2953856dbdd8abef01d564c04121f8a8">kHWCard_NumberAnalytics</a>           = <span class="stringliteral">@&#34;2.6.1.4&#34;</span>;</div>
<div class="line"><a name="l00066"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ab9555ea6f17eb124892ac8e56cc9e314">   66</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ab9555ea6f17eb124892ac8e56cc9e314">kHWCard_ExitAnalytics</a>             = <span class="stringliteral">@&#34;2.6.1.5&#34;</span>;</div>
<div class="line"><a name="l00067"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a58d5f88ac06fdcb964174f3ea5ccacd2">   67</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a58d5f88ac06fdcb964174f3ea5ccacd2">kHWCard_SubmitAnalytics</a>           = <span class="stringliteral">@&#34;2.6.1.6&#34;</span>;</div>
<div class="line"><a name="l00068"></a><span class="lineno">   68</span>&nbsp; </div>
<div class="line"><a name="l00069"></a><span class="lineno">   69</span>&nbsp; </div>
<div class="line"><a name="l00070"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a82cd41664710b9039f6bd8e64e01f9de">   70</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a82cd41664710b9039f6bd8e64e01f9de">kHQDetail_PopCardAnalytics</a>        = <span class="stringliteral">@&#34;2.6.1.1.1&#34;</span>;</div>
<div class="line"><a name="l00071"></a><span class="lineno">   71</span>&nbsp; </div>
<div class="line"><a name="l00072"></a><span class="lineno">   72</span>&nbsp; </div>
<div class="line"><a name="l00073"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a400493abf81f724876c06660b0911dde">   73</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a400493abf81f724876c06660b0911dde">kSList_ToStudyAnalytics</a>           = <span class="stringliteral">@&#34;2.13.1&#34;</span>;</div>
<div class="line"><a name="l00074"></a><span class="lineno">   74</span>&nbsp; </div>
<div class="line"><a name="l00075"></a><span class="lineno">   75</span>&nbsp; </div>
<div class="line"><a name="l00076"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a8590549e9d139f4c786b05a9b30e2a2a">   76</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a8590549e9d139f4c786b05a9b30e2a2a">kWeekR_TimeExchangeAnalytics</a>      = <span class="stringliteral">@&#34;2.7.1.1&#34;</span>;</div>
<div class="line"><a name="l00077"></a><span class="lineno">   77</span>&nbsp; </div>
<div class="line"><a name="l00078"></a><span class="lineno">   78</span>&nbsp; </div>
<div class="line"><a name="l00079"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#abbea53a8ef2c760a9697bfc1a2fdce67">   79</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#abbea53a8ef2c760a9697bfc1a2fdce67">kClass_ReportListAnalytics</a>        = <span class="stringliteral">@&#34;2.8.1&#34;</span>;</div>
<div class="line"><a name="l00080"></a><span class="lineno">   80</span>&nbsp; </div>
<div class="line"><a name="l00081"></a><span class="lineno">   81</span>&nbsp; </div>
<div class="line"><a name="l00082"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#abd7a9529c2e4ca579c0a4a196bcb8c4b">   82</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#abd7a9529c2e4ca579c0a4a196bcb8c4b">kWrong_SubjectsAnalytics</a>          = <span class="stringliteral">@&#34;2.9.1&#34;</span>;</div>
<div class="line"><a name="l00083"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#adef3d7a9c23df7d4a2f94259f4e87964">   83</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#adef3d7a9c23df7d4a2f94259f4e87964">kWrong_TypeAnalytics</a>              = <span class="stringliteral">@&#34;2.9.2&#34;</span>;</div>
<div class="line"><a name="l00084"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a2ca80d987e43378ff2d1bef8c5bde0b5">   84</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a2ca80d987e43378ff2d1bef8c5bde0b5">kWrong_TimeAnalytics</a>              = <span class="stringliteral">@&#34;2.9.3&#34;</span>;</div>
<div class="line"><a name="l00085"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a5eff87158677c6e34fae2192c91ac83c">   85</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a5eff87158677c6e34fae2192c91ac83c">kWrong_DescAnalytics</a>              = <span class="stringliteral">@&#34;2.9.4&#34;</span>;</div>
<div class="line"><a name="l00086"></a><span class="lineno">   86</span>&nbsp; </div>
<div class="line"><a name="l00087"></a><span class="lineno">   87</span>&nbsp; </div>
<div class="line"><a name="l00088"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a15a9154339d8587414b9ee7d5ef918ee">   88</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a15a9154339d8587414b9ee7d5ef918ee">kWDesc_TypeAnalytics</a>              = <span class="stringliteral">@&#34;&#34;</span>;</div>
<div class="line"><a name="l00089"></a><span class="lineno">   89</span>&nbsp; </div>
<div class="line"><a name="l00090"></a><span class="lineno">   90</span>&nbsp; </div>
<div class="line"><a name="l00091"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ae42d0f646aa5bf8caae02519242e890b">   91</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ae42d0f646aa5bf8caae02519242e890b">kSNote_ClickImageAnalytics</a>        = <span class="stringliteral">@&#34;2.11.1&#34;</span>;</div>
<div class="line"><a name="l00092"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a2f63694699b58e40d273728299832e7b">   92</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a2f63694699b58e40d273728299832e7b">kSNote_ClickMoreAnalytics</a>         = <span class="stringliteral">@&#34;2.11.2&#34;</span>;</div>
<div class="line"><a name="l00093"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ab520328a0906718bc569ee270e021121">   93</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ab520328a0906718bc569ee270e021121">kSNote_WatchVideoAnalytics</a>        = <span class="stringliteral">@&#34;2.11.3&#34;</span>;</div>
<div class="line"><a name="l00094"></a><span class="lineno">   94</span>&nbsp; </div>
<div class="line"><a name="l00095"></a><span class="lineno">   95</span>&nbsp; </div>
<div class="line"><a name="l00096"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a9db7272262955816a9066b55e465cf31">   96</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a9db7272262955816a9066b55e465cf31">kUpNote_PhotoAnalytics</a>            = <span class="stringliteral">@&#34;2.11.1.1&#34;</span>;</div>
<div class="line"><a name="l00097"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a44941d034d976c4900231d9dd474eac3">   97</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a44941d034d976c4900231d9dd474eac3">kUpNote_AlbumAnalytics</a>            = <span class="stringliteral">@&#34;2.11.1.2&#34;</span>;</div>
<div class="line"><a name="l00098"></a><span class="lineno">   98</span>&nbsp; </div>
<div class="line"><a name="l00099"></a><span class="lineno">   99</span>&nbsp; </div>
<div class="line"><a name="l00100"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a481188e66b83aa4b8692e7301b4344f8">  100</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a481188e66b83aa4b8692e7301b4344f8">kSReport_listAnalytics</a>            = <span class="stringliteral">@&#34;2.12.1&#34;</span>;</div>
<div class="line"><a name="l00101"></a><span class="lineno">  101</span>&nbsp; </div>
<div class="line"><a name="l00102"></a><span class="lineno">  102</span>&nbsp; </div>
<div class="line"><a name="l00103"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a88cf0228536ad8d62e4e42ca325c7519">  103</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a88cf0228536ad8d62e4e42ca325c7519">kRDetail_CourseAnalytics</a>          = <span class="stringliteral">@&#34;2.12.1.1&#34;</span>;</div>
<div class="line"><a name="l00104"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a78c30ff4cd5f21df553831ecc02940db">  104</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a78c30ff4cd5f21df553831ecc02940db">kRDetail_QQAnalytics</a>              = <span class="stringliteral">@&#34;fx.1&#34;</span>;</div>
<div class="line"><a name="l00105"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ab5c89f52d9edb1fe6fcaa00a402c23f2">  105</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ab5c89f52d9edb1fe6fcaa00a402c23f2">kRDetail_QzoneAnalytics</a>           = <span class="stringliteral">@&#34;fx.2&#34;</span>;</div>
<div class="line"><a name="l00106"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#abff3e13475de3e5da4a8d59d4c60bc0b">  106</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#abff3e13475de3e5da4a8d59d4c60bc0b">kRDetail_WechatAnalytics</a>          = <span class="stringliteral">@&#34;fx.3&#34;</span>;</div>
<div class="line"><a name="l00107"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#ad61d57ac0369112263960992ec4c11bd">  107</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#ad61d57ac0369112263960992ec4c11bd">kRDetail_TimeLineAnalytics</a>        = <span class="stringliteral">@&#34;fx.4&#34;</span>;</div>
<div class="line"><a name="l00108"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#a7505288aea6392c5c23c34f8f2cc1720">  108</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#a7505288aea6392c5c23c34f8f2cc1720">kRDetail_CopyAnalytics</a>            = <span class="stringliteral">@&#34;fx.5&#34;</span>;</div>
<div class="line"><a name="l00109"></a><span class="lineno">  109</span>&nbsp; </div>
<div class="line"><a name="l00110"></a><span class="lineno">  110</span>&nbsp; </div>
<div class="line"><a name="l00111"></a><span class="lineno"><a class="line" href="_big_data_analytics_constants_8m.html#acdf762a602be5f6ba69564ec8a718b7b">  111</a></span>&nbsp;NSString *<span class="keyword">const</span> <a class="code" href="_big_data_analytics_constants_8m.html#acdf762a602be5f6ba69564ec8a718b7b">kDTopic_ButtonClickAnalytics</a>      = <span class="stringliteral">@&#34;fx.000&#34;</span>;</div>
<div class="line"><a name="l00112"></a><span class="lineno">  112</span>&nbsp; </div>
<div class="line"><a name="l00113"></a><span class="lineno">  113</span>&nbsp; </div>
<div class="line"><a name="l00114"></a><span class="lineno">  114</span>&nbsp; </div>
<div class="line"><a name="l00115"></a><span class="lineno">  115</span>&nbsp; </div>
<div class="line"><a name="l00116"></a><span class="lineno">  116</span>&nbsp; </div>
<div class="line"><a name="l00117"></a><span class="lineno">  117</span>&nbsp; </div>
<div class="line"><a name="l00118"></a><span class="lineno">  118</span>&nbsp; </div>
<div class="line"><a name="l00119"></a><span class="lineno">  119</span>&nbsp; </div>
<div class="line"><a name="l00120"></a><span class="lineno">  120</span>&nbsp; </div>
<div class="line"><a name="l00121"></a><span class="lineno">  121</span>&nbsp; </div>
<div class="line"><a name="l00122"></a><span class="lineno">  122</span>&nbsp; </div>
<div class="line"><a name="l00123"></a><span class="lineno">  123</span>&nbsp; </div>
<div class="line"><a name="l00124"></a><span class="lineno">  124</span>&nbsp; </div>
<div class="line"><a name="l00125"></a><span class="lineno">  125</span>&nbsp; </div>
<div class="line"><a name="l00126"></a><span class="lineno">  126</span>&nbsp; </div>
<div class="line"><a name="l00127"></a><span class="lineno">  127</span>&nbsp; </div>
<div class="line"><a name="l00128"></a><span class="lineno">  128</span>&nbsp; </div>
<div class="line"><a name="l00129"></a><span class="lineno">  129</span>&nbsp; </div>
<div class="line"><a name="l00130"></a><span class="lineno">  130</span>&nbsp; </div>
<div class="line"><a name="l00131"></a><span class="lineno">  131</span>&nbsp; </div>
<div class="line"><a name="l00132"></a><span class="lineno">  132</span>&nbsp; </div>
<div class="line"><a name="l00133"></a><span class="lineno">  133</span>&nbsp; </div>
<div class="line"><a name="l00134"></a><span class="lineno">  134</span>&nbsp; </div>
<div class="line"><a name="l00135"></a><span class="lineno">  135</span>&nbsp; </div>
</div><!-- fragment --></div><!-- contents -->
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a7505288aea6392c5c23c34f8f2cc1720"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a7505288aea6392c5c23c34f8f2cc1720">kRDetail_CopyAnalytics</a></div><div class="ttdeci">NSString *const kRDetail_CopyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00108">BigDataAnalyticsConstants.m:108</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a8e7088515f3fdbac9c3b87cf678de50c"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a8e7088515f3fdbac9c3b87cf678de50c">kCourse_UploadNoteAnalytics</a></div><div class="ttdeci">NSString *const kCourse_UploadNoteAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00037">BigDataAnalyticsConstants.m:37</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ae40cc11569d611412728c884eeddbbd3"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ae40cc11569d611412728c884eeddbbd3">kStudy_NoteAnalytics</a></div><div class="ttdeci">NSString *const kStudy_NoteAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00019">BigDataAnalyticsConstants.m:19</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a44941d034d976c4900231d9dd474eac3"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a44941d034d976c4900231d9dd474eac3">kUpNote_AlbumAnalytics</a></div><div class="ttdeci">NSString *const kUpNote_AlbumAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00097">BigDataAnalyticsConstants.m:97</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a8b6dde75ccb3680a3c3db20969615dcd"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a8b6dde75ccb3680a3c3db20969615dcd">kStudy_MarkWrongReasonAnalytics</a></div><div class="ttdeci">NSString *const kStudy_MarkWrongReasonAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00028">BigDataAnalyticsConstants.m:28</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_abff3e13475de3e5da4a8d59d4c60bc0b"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#abff3e13475de3e5da4a8d59d4c60bc0b">kRDetail_WechatAnalytics</a></div><div class="ttdeci">NSString *const kRDetail_WechatAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00106">BigDataAnalyticsConstants.m:106</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a58d5f88ac06fdcb964174f3ea5ccacd2"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a58d5f88ac06fdcb964174f3ea5ccacd2">kHWCard_SubmitAnalytics</a></div><div class="ttdeci">NSString *const kHWCard_SubmitAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00067">BigDataAnalyticsConstants.m:67</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ab9555ea6f17eb124892ac8e56cc9e314"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ab9555ea6f17eb124892ac8e56cc9e314">kHWCard_ExitAnalytics</a></div><div class="ttdeci">NSString *const kHWCard_ExitAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00066">BigDataAnalyticsConstants.m:66</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a701a2a69246d97826c1548cd800b0b59"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a701a2a69246d97826c1548cd800b0b59">kStudy_AllCourseAnalytics</a></div><div class="ttdeci">NSString *const kStudy_AllCourseAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00014">BigDataAnalyticsConstants.m:14</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a33596db6790633b1ab0c347990c00363"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a33596db6790633b1ab0c347990c00363">kCourse_AppraiseAnalytics</a></div><div class="ttdeci">NSString *const kCourse_AppraiseAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00039">BigDataAnalyticsConstants.m:39</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ab520328a0906718bc569ee270e021121"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ab520328a0906718bc569ee270e021121">kSNote_WatchVideoAnalytics</a></div><div class="ttdeci">NSString *const kSNote_WatchVideoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00093">BigDataAnalyticsConstants.m:93</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_aeeabf57bc900f27f6e822e6c81ff891a"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#aeeabf57bc900f27f6e822e6c81ff891a">kStudy_ReportAnalytics</a></div><div class="ttdeci">NSString *const kStudy_ReportAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00017">BigDataAnalyticsConstants.m:17</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a481188e66b83aa4b8692e7301b4344f8"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a481188e66b83aa4b8692e7301b4344f8">kSReport_listAnalytics</a></div><div class="ttdeci">NSString *const kSReport_listAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00100">BigDataAnalyticsConstants.m:100</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_abc23743de8fd016c43840deb6764f7fb"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#abc23743de8fd016c43840deb6764f7fb">kStudy_ClassicProblemAnalytics</a></div><div class="ttdeci">NSString *const kStudy_ClassicProblemAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00021">BigDataAnalyticsConstants.m:21</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a2953856dbdd8abef01d564c04121f8a8"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a2953856dbdd8abef01d564c04121f8a8">kHWCard_NumberAnalytics</a></div><div class="ttdeci">NSString *const kHWCard_NumberAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00065">BigDataAnalyticsConstants.m:65</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_adb538229cb37a285a78b5bca48abf796"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#adb538229cb37a285a78b5bca48abf796">kStudy_ToStudyAnalytics</a></div><div class="ttdeci">NSString *const kStudy_ToStudyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00013">BigDataAnalyticsConstants.m:13</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a492a414f54dfb8f211061f92af9acb6f"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a492a414f54dfb8f211061f92af9acb6f">kCourse_CheckNoteAnalytics</a></div><div class="ttdeci">NSString *const kCourse_CheckNoteAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00038">BigDataAnalyticsConstants.m:38</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a88cf0228536ad8d62e4e42ca325c7519"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a88cf0228536ad8d62e4e42ca325c7519">kRDetail_CourseAnalytics</a></div><div class="ttdeci">NSString *const kRDetail_CourseAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00103">BigDataAnalyticsConstants.m:103</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a9db7272262955816a9066b55e465cf31"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a9db7272262955816a9066b55e465cf31">kUpNote_PhotoAnalytics</a></div><div class="ttdeci">NSString *const kUpNote_PhotoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00096">BigDataAnalyticsConstants.m:96</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a6000be0cd45da69141ddd17a8566fe70"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a6000be0cd45da69141ddd17a8566fe70">kStudy_WeeklyAnalytics</a></div><div class="ttdeci">NSString *const kStudy_WeeklyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00020">BigDataAnalyticsConstants.m:20</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a86397a9ed76b770814afa277ef4932c1"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a86397a9ed76b770814afa277ef4932c1">kCourse_CheckCorrectAnalytics</a></div><div class="ttdeci">NSString *const kCourse_CheckCorrectAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00036">BigDataAnalyticsConstants.m:36</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_abbea53a8ef2c760a9697bfc1a2fdce67"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#abbea53a8ef2c760a9697bfc1a2fdce67">kClass_ReportListAnalytics</a></div><div class="ttdeci">NSString *const kClass_ReportListAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00079">BigDataAnalyticsConstants.m:79</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_abd7a9529c2e4ca579c0a4a196bcb8c4b"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#abd7a9529c2e4ca579c0a4a196bcb8c4b">kWrong_SubjectsAnalytics</a></div><div class="ttdeci">NSString *const kWrong_SubjectsAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00082">BigDataAnalyticsConstants.m:82</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ab5966b0662c09cfeeb77bd5089db1031"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ab5966b0662c09cfeeb77bd5089db1031">kCourse_CheckDetailAnalytics</a></div><div class="ttdeci">NSString *const kCourse_CheckDetailAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00035">BigDataAnalyticsConstants.m:35</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a5a757395cc2c47e1671522ee18580ec8"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a5a757395cc2c47e1671522ee18580ec8">kHwork_CheckWorkDetailAnalytics</a></div><div class="ttdeci">NSString *const kHwork_CheckWorkDetailAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00058">BigDataAnalyticsConstants.m:58</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a2ca80d987e43378ff2d1bef8c5bde0b5"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a2ca80d987e43378ff2d1bef8c5bde0b5">kWrong_TimeAnalytics</a></div><div class="ttdeci">NSString *const kWrong_TimeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00084">BigDataAnalyticsConstants.m:84</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ae3f3a2018b0e22d14f72988f0ea8db52"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ae3f3a2018b0e22d14f72988f0ea8db52">kHWCard_AlbumAnalytics</a></div><div class="ttdeci">NSString *const kHWCard_AlbumAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00063">BigDataAnalyticsConstants.m:63</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a8590549e9d139f4c786b05a9b30e2a2a"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a8590549e9d139f4c786b05a9b30e2a2a">kWeekR_TimeExchangeAnalytics</a></div><div class="ttdeci">NSString *const kWeekR_TimeExchangeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00076">BigDataAnalyticsConstants.m:76</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8h_html"><div class="ttname"><a href="_big_data_analytics_constants_8h.html">BigDataAnalyticsConstants.h</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_af2cd0b940c30bb8acb1671694e68c34e"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#af2cd0b940c30bb8acb1671694e68c34e">kStudy_TurnToLiveRoomAnalytics</a></div><div class="ttdeci">NSString *const kStudy_TurnToLiveRoomAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00012">BigDataAnalyticsConstants.m:12</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#aa1a543f4d2bd1f7dc4fa7a3fbb50cc9d">kStudy_FindMoreAnalytics</a></div><div class="ttdeci">NSString *const kStudy_FindMoreAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00011">BigDataAnalyticsConstants.m:11</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ab5c89f52d9edb1fe6fcaa00a402c23f2"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ab5c89f52d9edb1fe6fcaa00a402c23f2">kRDetail_QzoneAnalytics</a></div><div class="ttdeci">NSString *const kRDetail_QzoneAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00105">BigDataAnalyticsConstants.m:105</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ac931fb62e4e78e641cf834a16fa4eed7"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ac931fb62e4e78e641cf834a16fa4eed7">kHwork_DoHomeworkAnalytics</a></div><div class="ttdeci">NSString *const kHwork_DoHomeworkAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00057">BigDataAnalyticsConstants.m:57</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_aaef33f2ced5e3f8d650527f16aa56a91"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#aaef33f2ced5e3f8d650527f16aa56a91">kCourse_JoinClassRoomAnalytics</a></div><div class="ttdeci">NSString *const kCourse_JoinClassRoomAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00031">BigDataAnalyticsConstants.m:31</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ae4fbfd9109d2824888ed2ce7c2c5bee2"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ae4fbfd9109d2824888ed2ce7c2c5bee2">kStudy_MineHomeWorkAnalytics</a></div><div class="ttdeci">NSString *const kStudy_MineHomeWorkAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00015">BigDataAnalyticsConstants.m:15</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_aff756f5cb573a3959616f6fa5e54d7fd"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#aff756f5cb573a3959616f6fa5e54d7fd">kHWCard_PaperAnalytics</a></div><div class="ttdeci">NSString *const kHWCard_PaperAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00064">BigDataAnalyticsConstants.m:64</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a2f63694699b58e40d273728299832e7b"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a2f63694699b58e40d273728299832e7b">kSNote_ClickMoreAnalytics</a></div><div class="ttdeci">NSString *const kSNote_ClickMoreAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00092">BigDataAnalyticsConstants.m:92</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_acdf762a602be5f6ba69564ec8a718b7b"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#acdf762a602be5f6ba69564ec8a718b7b">kDTopic_ButtonClickAnalytics</a></div><div class="ttdeci">NSString *const kDTopic_ButtonClickAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00111">BigDataAnalyticsConstants.m:111</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ad61d57ac0369112263960992ec4c11bd"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ad61d57ac0369112263960992ec4c11bd">kRDetail_TimeLineAnalytics</a></div><div class="ttdeci">NSString *const kRDetail_TimeLineAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00107">BigDataAnalyticsConstants.m:107</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_adef3d7a9c23df7d4a2f94259f4e87964"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#adef3d7a9c23df7d4a2f94259f4e87964">kWrong_TypeAnalytics</a></div><div class="ttdeci">NSString *const kWrong_TypeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00083">BigDataAnalyticsConstants.m:83</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a78c30ff4cd5f21df553831ecc02940db"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a78c30ff4cd5f21df553831ecc02940db">kRDetail_QQAnalytics</a></div><div class="ttdeci">NSString *const kRDetail_QQAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00104">BigDataAnalyticsConstants.m:104</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a82cd41664710b9039f6bd8e64e01f9de"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a82cd41664710b9039f6bd8e64e01f9de">kHQDetail_PopCardAnalytics</a></div><div class="ttdeci">NSString *const kHQDetail_PopCardAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00070">BigDataAnalyticsConstants.m:70</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a15a9154339d8587414b9ee7d5ef918ee"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a15a9154339d8587414b9ee7d5ef918ee">kWDesc_TypeAnalytics</a></div><div class="ttdeci">NSString *const kWDesc_TypeAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00088">BigDataAnalyticsConstants.m:88</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_aaf1bd3e1d41882b6e551f88c905a4c19"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#aaf1bd3e1d41882b6e551f88c905a4c19">kStudy_WatchVideoAnalytics</a></div><div class="ttdeci">NSString *const kStudy_WatchVideoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00029">BigDataAnalyticsConstants.m:29</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ac2fa1b4ca13bca64e13f742db7157d12"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ac2fa1b4ca13bca64e13f742db7157d12">kHWCard_takePhotoAnalytics</a></div><div class="ttdeci">NSString *const kHWCard_takePhotoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00062">BigDataAnalyticsConstants.m:62</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a12c4cd075471542cb7bb9b2861ff9813"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a12c4cd075471542cb7bb9b2861ff9813">kHwork_CheckCorrectAnalytics</a></div><div class="ttdeci">NSString *const kHwork_CheckCorrectAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00059">BigDataAnalyticsConstants.m:59</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_adea6efeb3830de780cb0f443f873454b"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#adea6efeb3830de780cb0f443f873454b">kStudy_StatueReportAnalytics</a></div><div class="ttdeci">NSString *const kStudy_StatueReportAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00022">BigDataAnalyticsConstants.m:22</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ac5f1fe74944533472d939d4bc81755e0"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ac5f1fe74944533472d939d4bc81755e0">kCourse_ClickClassTitleAnalytics</a></div><div class="ttdeci">NSString *const kCourse_ClickClassTitleAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00032">BigDataAnalyticsConstants.m:32</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a400493abf81f724876c06660b0911dde"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a400493abf81f724876c06660b0911dde">kSList_ToStudyAnalytics</a></div><div class="ttdeci">NSString *const kSList_ToStudyAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00073">BigDataAnalyticsConstants.m:73</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ae42d0f646aa5bf8caae02519242e890b"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ae42d0f646aa5bf8caae02519242e890b">kSNote_ClickImageAnalytics</a></div><div class="ttdeci">NSString *const kSNote_ClickImageAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00091">BigDataAnalyticsConstants.m:91</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_aeb239af5d0fcf8d0d2abf3dcad47e8fd"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#aeb239af5d0fcf8d0d2abf3dcad47e8fd">kCourse_WatchPlaybackAnalytics</a></div><div class="ttdeci">NSString *const kCourse_WatchPlaybackAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00040">BigDataAnalyticsConstants.m:40</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a5e3a6ca97f634f91edb613fc18ff1adf"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a5e3a6ca97f634f91edb613fc18ff1adf">kCourse_DoHomeworkAnalytics</a></div><div class="ttdeci">NSString *const kCourse_DoHomeworkAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00034">BigDataAnalyticsConstants.m:34</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ac1ca47613b9eef73eda4c7c1bc6b26e2"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ac1ca47613b9eef73eda4c7c1bc6b26e2">kStudy_SessionAnalytics</a></div><div class="ttdeci">NSString *const kStudy_SessionAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00023">BigDataAnalyticsConstants.m:23</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a8f4da1f0f6c5594fd73a3a84d4d63280"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a8f4da1f0f6c5594fd73a3a84d4d63280">kCourse_WatchVideoAnalytics</a></div><div class="ttdeci">NSString *const kCourse_WatchVideoAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00033">BigDataAnalyticsConstants.m:33</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a9e27a9c0ca1207ad04b30e48d3e4f1c3"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a9e27a9c0ca1207ad04b30e48d3e4f1c3">kStudy_ErrorAnalytics</a></div><div class="ttdeci">NSString *const kStudy_ErrorAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00018">BigDataAnalyticsConstants.m:18</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a96c9547d4485ba436302846ae9185d07"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a96c9547d4485ba436302846ae9185d07">kStudy_CourseDetailAnalytics</a></div><div class="ttdeci">NSString *const kStudy_CourseDetailAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00024">BigDataAnalyticsConstants.m:24</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_ac4dacde624b7a42513e26cd18a13b254"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#ac4dacde624b7a42513e26cd18a13b254">kStudy_TaskAnalytics</a></div><div class="ttdeci">NSString *const kStudy_TaskAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00016">BigDataAnalyticsConstants.m:16</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a5eff87158677c6e34fae2192c91ac83c"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a5eff87158677c6e34fae2192c91ac83c">kWrong_DescAnalytics</a></div><div class="ttdeci">NSString *const kWrong_DescAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00085">BigDataAnalyticsConstants.m:85</a></div></div>
<div class="ttc" id="a_big_data_analytics_constants_8m_html_a27442b76be6e34c36d35c0d1ee014399"><div class="ttname"><a href="_big_data_analytics_constants_8m.html#a27442b76be6e34c36d35c0d1ee014399">kStudy_DeleteWrongQuestionAnalytics</a></div><div class="ttdeci">NSString *const kStudy_DeleteWrongQuestionAnalytics</div><div class="ttdef"><b>Definition:</b> <a href="_big_data_analytics_constants_8m_source.html#l00027">BigDataAnalyticsConstants.m:27</a></div></div>
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
制作者&nbsp;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>


</body></html>